## libsession-token-perl 1.502

=== debian/changelog ===
libsession-token-perl (1.502-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:06:49 +0000

libsession-token-perl (1.502-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.502
  * Remove no longer necessary patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 06 Oct 2015 11:13:25 -0300

libsession-token-perl (1.008-1) unstable; urgency=low

  * Initial Release. (Closes: #771581)

 -- Per Carlson <pelle@hemmop.com>  Sat, 10 Jan 2015 22:32:44 +0100
