=== debian/control ===
Source: libsession-token-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Per Carlson <pelle@hemmop.com>
Build-Depends: debhelper (>= 9.20120312~), perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsession-token-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsession-token-perl.git
Homepage: https://metacpan.org/release/Session-Token
Testsuite: autopkgtest-pkg-perl

Package: libsession-token-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: secure, efficient, simple random session token generation
 Session::Token provides a secure, efficient, and simple interface for
 creating session tokens, password reset codes, temporary passwords, random
 identifiers, and anything else you can think of.
 .
 This module is one of the recommended password generators in the comparision
 conducted by Neil Bowers (http://neilb.org/reviews/passwords.html) and is
 characterized as "is very fast and takes random number generation very
 seriously".
