## libsession-token-perl 1.503

=== debian/changelog ===
libsession-token-perl (1.503-3) unstable; urgency=medium

  * Team upload.
  * fix gcc15 build (Closes: #1097268)

 -- Victor Seva <vseva@debian.org>  Fri, 12 Sep 2025 09:30:05 +0200

libsession-token-perl (1.503-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:14:37 +0100

libsession-token-perl (1.503-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Lucas Kanashiro ]
  * Import upstream version 1.503
  * Update years of upstream copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: enable hardening=+bindnow
  * debian/control: fix typo in long description. Thanks lintian.

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 28 Aug 2016 00:04:28 -0300
