=== debian/control ===
Source: libsession-token-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Per Carlson <pelle@hemmop.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsession-token-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsession-token-perl.git
Homepage: https://metacpan.org/release/Session-Token

Package: libsession-token-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: secure, efficient, simple random session token generation
 Session::Token provides a secure, efficient, and simple interface for
 creating session tokens, password reset codes, temporary passwords, random
 identifiers, and anything else you can think of.
 .
 This module is one of the recommended password generators in the comparison
 conducted by Neil Bowers (http://neilb.org/reviews/passwords.html) and is
 characterized as "is very fast and takes random number generation very
 seriously".
