=== debian/watch ===
version=4
https://metacpan.org/release/Session-Token   .*/Session-Token-v?@ANY_VERSION@@ARCHIVE_EXT@$
